ImagickPixel::destroy
ImagickPixel::getColorAsString
ImagickPixel
PHP Manual

# ImagickPixel::getColor

Returns the color

### Description

array ImagickPixel::getColor ([ bool `$normalized` = false ] )
Warning

This function is currently not documented; only its argument list is available.

Returns the color described by the ImagickPixel object, as an array. If the color has an opacity channel set, this is provided as a fourth value in the list.

### Parameters

`normalized`

  Normalize the color values

### Return Values

An array of channel values, each normalized if `TRUE` is given as param. Throws ImagickPixelException on error.